{
	"navigationBarTitleText": "小懂健康",
	"enablePullDownRefresh": true,
		"usingComponents": {
			"modal": "/components/modal/modal",
			"login": "/components/login/login",
			"answer":"/components/answer/answer"
		}
}